*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{margin:0;padding:0;}
[class*='col-']{float:left;padding-right:20px;margin-bottom:20px;}
.gallery [class*='col-']{padding-right:10px;margin-bottom:10px;}
.grid{width:100%;max-width:1680px;margin:0 auto;overflow:hidden}

.grid:after{content:"";display:table;clear:both}
.grid-pad{padding-top:20px;padding-left:20px;padding-right:0;overflow:hidden;margin:0 auto;max-width:1000px}
 .left-half, .right-half{float:left;width:50%;position:relative;overflow:hidden;}
.right-half {padding-left:0;}
.right-half .grid{max-width:500px;float:left;padding-right:20px;overflow:visible;}
.left-half .grid{max-width:500px; float:right;padding-left:20px;}
.grid-nopad {padding-left:20px;padding-right:0;margin:0 auto;max-width:1000px}
.grid-nopad [class*='col-']{margin-bottom:0;}
.mainwrap {max-width:1000px;background-color:#fff;margin:0 auto;}
.overflow,.crp_related{width:100%;width:-moz-calc(100% + 10px);width:-webkit-calc(100% + 10px);width:calc(100% + 10px)}
.col-1-1{width:100%}
.col-2-3,.col-8-12{width:66.66%}
.col-1-2,.col-6-12{width:50%}
.col-1-3,.col-4-12{width:33.33%}
.col-1-4,.col-3-12 {width:25%}
.col-1-5{width:20%}
.col-4-5{width:80%}
.col-1-6{width:18%}
.col-5-6 {width:82%}
.col-9-12{width:75%}
.col-5-12{width:41.66%}
.col-7-12{width:58.33%}
.col-3-16{width:18.75%}
.col-9-16{width:56.25%}
.col-4-16{width:25%}
.push-right{float:right}

div.row-post:nth-of-type(3n+1)  {clear:both;}
.gallery-image {text-align:center; width:100%}
.gallery-image img {margin:0 auto;}

@media handheld,only screen and (max-width: 890px) {
	.header .grid.grid-nopad{width:100%;max-width:100%;padding-right:0}
	.header [class*='col-']{width:auto;float:none;padding-left:0;padding-right:20px;margin:10px 0}
.header img {float:left;margin-left:15px;}
.header #responsive-menu-button {display:block;float:right;padding-right:20px;padding-top:40px}
.header #responsive-menu-button span.close {display:none;}
.header #responsive-menu-button.active span.close  {display:inline}
.header #responsive-menu-button.active span.open  {display:none}
.header .grid, .header [class*='col-'] {padding:0;}
.mobile-nav {display:none;clear:both;position:relative;overflow:hidden;}
nav {float:none;clear:both;background-color:#a0867f;}
nav ul {width:100%;padding:0 20px;margin:0;}
nav ul li a {padding:10px 0;}
nav ul li:hover > ul {display:none;}
nav ul li {margin: 0;display:block;border-bottom:1px solid rgba(228,213,211, 0.5);width:100%;overflow:visible;}
/* Styling the links */
nav ul li.last {border-bottom:0;}
nav a {display:block;padding:10px 0; width:100%;font-size:1.25em}
div.megamen {display:none;}
.slideholder h2 {font-size:2em}
}

@media handheld,only screen and (max-width: 768px) {
blockquote p {line-height:1.5em;}
.grid,  .left-half .grid, .right-half .grid{width:100%;max-width:100%;min-width:0;margin-left:0;margin-right:0;padding-left:20px;padding-right:0}
.grid-pad,.grid-nopad{width:100%;max-width:100%;padding-right:0}
.grid .grid {padding-left:0}
[class*='col-']{width:auto;float:none;padding-left:0;padding-right:20px;margin:10px 0}
.grid-pad,.grid-nopad{width:100%;max-width:100%;padding-right:0}
.slidewrapper .grid {padding-left:0;}
[class*='mob-col-'],[class*='mid-col-'], #sidebar .widget-container {float:left;padding-left:0;padding-right:20px;padding-bottom:0;}
#sidebar .widget-container:nth-child(odd) {clear:both;}

.overflow{width:100%;width:-moz-calc(100% + 10px);width:-webkit-calc(100% + 10px);width:calc(100% + 10px)}
#footer [class*='mob-col-']{padding-bottom:20px}

.mob-col-1-1 {width:100%}
.mob-col-2-3,.mob-col-8-12{width:66.66%}
.mob-col-1-2,.mid-col-1-2,.mob-col-6-12, #sidebar .widget-container{width:50%}
.mob-col-1-3,.mob-col-4-12{width:33.33%}
.mob-col-1-4,.mob-col-3-12 {width:25%}
.mob-col-1-5{width:20%}
.mob-col-1-6,.mob-col-2-12{width:16.667%}
.mob-col-1-7{width:14.28%}
.mob-col-1-8{width:12.5%}
.mob-col-1-9{width:11.1%}
.mob-col-1-10{width:10%}
.mob-col-1-11{width:9.09%}
.mob-col-5-11{width:45.45%}
.mob-col-1-12{width:8.33%}
.mob-col-11-12{width:91.66%}
.mob-col-10-12{width:83.333%}
.mob-col-9-12{width:75%}
.mob-col-5-12{width:41.66%}
.mob-col-7-12{width:58.33%}
.push-right{float:right}
.hide-on-mobile{display:none!important;width:0;height:0}

.gallery .grid{padding-left:0}

.left-half, .right-half, .homeposts .left-half, .homeposts .right-half  {float:none;width:100%;padding-left:0;padding-right:0}
div.row-post:nth-of-type(3n+1)  {clear:none;}
div.row-post:nth-of-type(2n+1)  {clear:both;}
.category-posts .cathome:last-of-type {width:100%;}
ul.suppliers li {width:100%;float:none;clear:both;}
.breadcrumbs{padding-top:0;font-size:85%}
.mcenter{text-align:center}
.footersearch .stitle, .footersearch .sform {text-align:center;}
.footersearch .grid-pad {padding-top:0;}
.pagebar {padding-bottom:0;}
.sclear {clear:both;}
.crp_related ul li {width:50%}
.crp_related ul li:nth-of-type(3) {clear:both;}
.glide__bullets {display:none;}
.slideholder h2 {font-size:1.8em}
.header ul.social {clear:both;float:none;text-align:center;margin:0;padding:10px 0}
.post-details .authorbox, .post-details .team, .post-extras .competition, .post-extras .subscribe {float:none;clear:both;width:100%;position:relative;overflow:hidden}
.socialbuttons h4 {float:none;display:block;padding:0 0 10px 0;}
}
@media handheld,only screen and (max-width: 638px) {
.gform_wrapper input.large {max-width:95%}

}
@media handheld,only screen and (max-width: 550px) {
.gallery [class*='mob-col-']{width:auto;float:none;padding-left:0;padding-right:20px;margin:10px 0}
.gallery [class*='tiny-col-']{float:left;padding-left:0;padding-right:10px;padding-bottom:0;margin:0 0 10px}

.gallery .tiny-col-1-1{width:100%}
.gallery .tiny-col-1-2{width:50%}
.gallery .tiny-col-1-3{width:33.33%}

.gcl-1 img {width:100% !important;}
body{font-size:1.5em}
blockquote {margin:0.5em 1em 1.75em 1em; font-size:100%;}
blockquote p {line-height:1.5em;}
.socialbuttons h4{float:none;padding:0 0 10px}
.slide-wrapper {background-color:#a0867f}
.slideholder{position:relative;bottom:auto;left:auto;width:100%;max-width:100%;padding:10px 20px;background-color:#a0867f;min-height:150px;}
.slideholder h2 {padding-left:0;font-size:1.75em;line-height:1.2} 
.slideholder h2 span {box-shadow:none;background:transparent;}

}

@media handheld,only screen and (max-width: 480px) {
[class*='mob-col-']{width:auto;float:none;padding-left:0;padding-right:20px;margin:10px 0}
[class*='tiny-col-']{float:left;padding-left:0;padding-right:10px;padding-bottom:0;margin:0 0 10px}
.header.sticky [class*='mob-col-']{margin-top:0}
.tiny-col-1-1{width:100%}
.tiny-col-1-2{width:50%}
.tiny-col-1-3{width:33.33%}
.scenter{text-align:center}
.post-meta{font-size:75%;padding-top:10px}
.crp_related ul li {width:100%;clear:both;}

h1 {font-size:2.1em;}.pagebar .grid-pad {padding-top:0;}
}
@media handheld,only screen and (max-width: 360px) {
body{font-size:1.4em}
.gallery .tiny-col-1-2 {width:100%}
.slideholder h2 {font-size:1.25em;} 
}
@media handheld,only screen and (max-width: 270px) {
.grid{padding-left:5px;}
[class*='col-']{padding-right:5px;margin:5px 0}	


}